# Uses of Class
java.awt.desktop.AppHiddenEvent

Packages that use AppHiddenEvent
Package
Description
java.awt.desktop
Provides interfaces and classes for interaction with various desktop capabilities.

## Uses of AppHiddenEvent in java.awt.desktop

Methods in java.awt.desktop with parameters of type AppHiddenEvent
Modifier and Type
Method
Description
`void`
AppHiddenListener.`appHidden​(AppHiddenEvent e)`
Called when the app is hidden.
`void`
AppHiddenListener.`appUnhidden​(AppHiddenEvent e)`
Called when the hidden app is shown again (but not necessarily brought to the foreground).